@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Vidaloka&family=Noto+Sans+JP:wght@400;700&display=swap");
:root {
  --font: "Noto Sans JP", sans-serif;
  --font-en: "Vidaloka", serif;
  --font-sans: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-en-sans: "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */

img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  /* font-weight: 500; */
}

/* ロゴ */
.m-header-001__logo {
  padding: 10px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 5px 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 46px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 30px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

/* 大見出し */
.c-headline-001 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 20px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
  letter-spacing: 0.05em;
  /* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
  }
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
  color: #fff;
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

/* コピーライト */
.m-footer-001 {
  background: #e9e9e9;
  color: inherit;
}

.m-footer-001__copyright {
  padding: 27px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

/* ヘッダーの高さ */
@media screen and (min-width: 767.1px) {
  .m-header-001__btn-link {
    min-height: 80px;
  }
}

/*
モジュールを「フリーテキスト」にしてタイトルh2の子を下記 div タグのみにする
<div class="img-headline"></div>
*/
.img-headline {
  width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 62px;
  background-image: url("画像URL");
}

@media screen and (max-width: 767px) {
  .img-headline {
    height: 44px;
    background-image: url("画像URL");
  }
}

/* -------------------------------------------
募集要項 001
------------------------------------------- */
.m-require-001 {
  background: #fff !important;
  padding: 120px 0;
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding: 60px 0;
  }
}

.m-require-001__detail {
  margin-top: 55px;
}

@media screen and (max-width: 767px) {
  .m-require-001__detail {
    margin-top: 25px;
  }
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
/*.m-require-001 .c-headline-001__en {
  text-transform: uppercase; 
}*/
@media screen and (max-width: 340px) {
  .m-require-001__detail {
    padding-left: 10px;
    padding-right: 10px;
  }
  .m-require-001__detail-desc {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.m-require-001__detail-desc::before {
  opacity: 1;
  background: #e9e9e9;
}

.m-header-001__btn-link {
  font-weight: 700;
}

/* .c-page-ttl-001__txt-en {
  font-family: var(--font-en-sans);
} */

.c-page-ttl-001__txt-ja,
.c-desc-001,
.c-message-001__txt,
.f-entry,
.c-form__btn,
select,
input,
textarea,
button,
div[class^="m-require-"][class$="__detail-row"],
p[class^="m-require-"][class$="__entry"],
.m-footer-001__copyright {
  font-family: var(--font-sans);
}

/*mg009 require*/
.m-require-001 {
  overflow: hidden;
}

.m-require-001 .c-headline-001__en {
  position: absolute;
  left: 50%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 72px;
  font-size: 7.2rem;
  line-height: 1;
  /* color: rgba(255, 255, 255, 0.3); */
  white-space: nowrap;
  letter-spacing: 0.05em;
  text-transform: lowercase;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    font-size: 43px;
    font-size: 4.3rem;
  }
}

.m-require-001 .c-headline-001__ja {
  position: relative;
  display: block;
  padding: 0 0 50px;
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  /* color: var(--primary-bg); */
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    padding: 0 0 30px;
    font-size: 20px;
    font-size: 2rem;
  }
}

/* -------------------------------------------
薬剤師モジュール：1日のスケジュール
------------------------------------------- */
.m-modulegroup009-004 {
  margin: 120px auto;
  padding: 0 20px;
  color: var(--primary-txt, #ffffff);
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004 {
    margin: 60px auto;
    padding: 0 16px;
  }
}

.m-modulegroup009-004__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__inner {
    display: block;
  }
}

.m-modulegroup009-004__headline {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 51px 53px;
  transform-origin: 51px 53px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__headline {
    position: static;
    -webkit-transform: none;
    transform: none;
  }
}

.m-modulegroup009-004__headline-ja {
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__headline-ja {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-004__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 100px;
  font-size: 10rem;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--primary-bg);
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__headline-en {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup009-004__flow {
  width: calc(100% - 160px);
  margin: 0 0 0 auto;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow {
    width: 100%;
    margin: 15px 0 0;
  }
}

.m-modulegroup009-004__flow-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 35px 0 25px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.m-modulegroup009-004__flow-item::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 145px;
  display: block;
  width: 4px;
  height: 200vh;
  background: -webkit-radial-gradient(circle farthest-side, var(--primary-bg), var(--primary-bg) 50%, transparent 50%, transparent);
  background: radial-gradient(circle farthest-side, var(--primary-bg), var(--primary-bg) 50%, transparent 50%, transparent);
  background-size: 4px 4px;
  content: "";
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-item {
    display: block;
    padding: 0 0 25px;
  }
  .m-modulegroup009-004__flow-item::before {
    left: 50%;
    height: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.m-modulegroup009-004__flow-item:last-child {
  padding: 35px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-item:last-child {
    padding: 0;
  }
}

.m-modulegroup009-004__flow-item:last-child::before {
  height: 35px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-item:last-child::before {
    content: none;
  }
}

.m-modulegroup009-004__flow-figure {
  position: relative;
  max-width: 294px;
  margin-top: -35px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-figure {
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-figure {
    width: 85%;
  }
}

.m-modulegroup009-004__flow-figure-img-pc {
  border-radius: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-figure-img-pc {
    display: none;
  }
}

.m-modulegroup009-004__flow-figure-img-sp {
  display: none;
  border-radius: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup009-004__flow-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 77.03%;
  max-width: 1083px;
  margin: 0 0 0 -100px;
  padding: 30px 35px 30px 0;
  border: 2px solid var(--primary-bg, #04a1af);
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-item-inner {
    width: 100%;
    margin: -147px 0 0;
    padding: 177px 35px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-item-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    padding: 167px 15px 20px;
  }
}

.m-modulegroup009-004__flow-item-inner:only-child {
  width: 100%;
  max-width: none;
  margin: 0;
  padding: 30px 35px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-item-inner:only-child {
    padding: 20px 15px;
  }
}

.m-modulegroup009-004__flow-item-inner:only-child .m-modulegroup009-004__flow-cnt {
  margin: 0;
}

.m-modulegroup009-004__flow-cnt {
  margin: 0 0 0 140px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-004__flow-cnt {
    max-width: 100%;
    margin: 0;
  }
}

.m-modulegroup009-004__flow-ttl {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.9;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup009-004__flow-ttl + .m-modulegroup009-004__flow-txt {
  margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-ttl + .m-modulegroup009-004__flow-txt {
    margin-top: 10px;
  }
}

.m-modulegroup009-004__flow-txt {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-cnt + .m-modulegroup009-004__flow-time {
    margin-bottom: 10px;
  }
}

.m-modulegroup009-004__flow-time {
  min-width: 90px;
  margin: 0 0 0 4.6%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  color: var(--primary-bg, #04a1af);
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-time {
    min-width: 48px;
    margin: 0;
    font-size: 40px;
    font-size: 4rem;
  }
}

.m-modulegroup009-004__flow-time:only-child {
  margin: 0 0 0 auto;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-time:only-child {
    margin: 0;
  }
}

.m-modulegroup009-004__flow-time span {
  display: block;
  font-size: 30px;
  font-size: 3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-004__flow-time span {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* -------------------------------------------
薬剤師モジュール：インタビュー
------------------------------------------- */
.m-modulegroup009-008 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 90px 20px;
  /* background-color: var(--primary-bg, #04a1af); */
  /* color: var(--sub-txt, #000000); */
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008 {
    padding: 60px 16px;
  }
}

.m-modulegroup009-008__bg-pc {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__bg-pc {
    display: none;
  }
}

.m-modulegroup009-008__bg-sp {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__bg-sp {
    display: block;
  }
}

.m-modulegroup009-008__inner {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup009-008__headline-ja {
  display: block;
  max-width: 490px;
  padding-top: 5px;
  border-top: 1px solid var(--primary-bg);
  font-size: 16px;
  font-size: 1.6rem;
  /* color: var(--primary-txt, #ffffff); */
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__headline-ja {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-008__headline-en {
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 200px;
  font-size: 20rem;
  line-height: 1;
  /* color: rgba(255, 255, 255, 0.3); */
  color: var(--sub-bg);
  white-space: nowrap;
  letter-spacing: 0.05em;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__headline-en {
    font-size: 160px;
    font-size: 16rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__headline-en {
    font-size: 65px;
    font-size: 6.5rem;
    letter-spacing: 0.03em;
  }
}

.m-modulegroup009-008__interview {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
}

.m-modulegroup009-008__interview-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin: 60px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-item {
    margin: 30px 0 0;
  }
}

.m-modulegroup009-008__interview-item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-item:nth-child(even) .m-modulegroup009-008__interview-dl + .m-modulegroup009-008__interview-figure {
    margin: 0 auto 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-item:nth-child(even) .m-modulegroup009-008__interview-dl + .m-modulegroup009-008__interview-figure {
    margin: 0 auto 15px;
  }
}

.m-modulegroup009-008__interview-item:nth-child(even) .m-modulegroup009-008__interview-figure {
  margin: -15px 3.12% 0 6.25%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-item:nth-child(even) .m-modulegroup009-008__interview-figure {
    margin: 0 auto;
  }
}

.m-modulegroup009-008__interview-item:last-child .m-modulegroup009-008__interview-dl:only-child {
  margin: 30px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-item:last-child .m-modulegroup009-008__interview-dl:only-child {
    margin: 0;
  }
}

.m-modulegroup009-008__interview-dl {
  width: 50%;
  margin: 30px 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-dl {
    width: 100%;
    margin: 0;
  }
}

.m-modulegroup009-008__interview-dl:only-child {
  width: 100%;
}

.m-modulegroup009-008__interview-dl:only-child .m-modulegroup009-008__interview-txt {
  padding: 0 6.64% 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-dl:only-child .m-modulegroup009-008__interview-txt {
    padding: 0;
  }
}

.m-modulegroup009-008__interview-dt-headline {
  /* display: grid;
  display: -ms-grid;
  grid-template-columns: 100px 1fr;
  grid-template-rows: auto auto;
  -ms-grid-columns: 100px 1fr;
  -ms-grid-rows: auto auto; */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-dt-headline {
    /* grid-template-columns: 40px 1fr;
    -ms-grid-columns: 40px 1fr; */
  }
}

.m-modulegroup009-008__interview-num {
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 85px;
  font-size: 8.5rem;
  line-height: 1;
  white-space: nowrap;
  letter-spacing: 0.05em;
  /* grid-column: 1 / 2;
  grid-row: 1/ 3;
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2; */
  color: var(--primary-bg);
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-num {
    font-size: 40px;
    font-size: 4rem;
    /* grid-row: 1/ 2;
    -ms-grid-row-span: 1; */
  }
}

.m-modulegroup009-008__interview-dt-inner {
  padding-left: 20px;
  /* grid-column: 2 / 3;
  grid-row: 1/ 2;
  -ms-grid-column: 2;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1; */
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-dt-inner {
    padding-left: 15px;
  }
}

.m-modulegroup009-008__interview-icon {
  display: inline-block;
  padding: 0 10px;
  border-radius: 5px;
  background-color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 21px;
  color: var(--primary-bg, #04a1af);
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-icon {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-008__interview-icon + .m-modulegroup009-008__interview-name,
.m-modulegroup009-008__interview-name + .m-modulegroup009-008__interview-position,
.m-modulegroup009-008__interview-icon + .m-modulegroup009-008__interview-position {
  margin-left: 8px;
}

.m-modulegroup009-008__interview-name,
.m-modulegroup009-008__interview-position {
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-name,
  .m-modulegroup009-008__interview-position {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-008__interview-ttl {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
  padding-left: 20px;
  /* grid-column: 2 / 3;
  grid-row: 2/ 3;
  -ms-grid-column: 2;
  -ms-grid-row: 2; */
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-ttl {
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0.05em;
    /* grid-column: 1 / 3;
    grid-row: 2/ 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    -ms-grid-row: 2;
    padding-left: 0; */
    padding-left: 15px;
  }
}

.m-modulegroup009-008__interview-dd {
  margin-top: 15px;
  padding-top: 25px;
  border-top: 2px solid var(--primary-border);
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-dd {
    padding-top: 15px;
  }
}

.m-modulegroup009-008__interview-txt {
  padding: 0 13.28% 0 0;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-txt {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-dl + .m-modulegroup009-008__interview-figure {
    margin: 0 auto 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-dl + .m-modulegroup009-008__interview-figure {
    margin: 0 auto 15px;
  }
}

.m-modulegroup009-008__interview-figure {
  overflow: hidden;
  width: calc(50% - 9.37%);
  max-width: 520px;
  margin: -15px 6.25% 0 3.12%;
  border-radius: 100%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-008__interview-figure {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-figure {
    width: 85%;
  }
}

.m-modulegroup009-008__interview-figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-figure-img-pc {
    display: none;
  }
}

.m-modulegroup009-008__interview-figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-008__interview-figure-img-sp {
    display: inline;
  }
}

/* -------------------------------------------
薬剤師モジュール：メッセージ
------------------------------------------- */
.m-modulegroup009-001 {
  overflow: hidden;
  margin: 0 auto;
  padding: 90px 20px;
  /* background-color: var(--primary-bg, #04a1af);
  color: var(--primary-txt, #ffffff); */
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001 {
    padding: 60px 16px;
  }
}

.m-modulegroup009-001__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup009-001__headline-ja {
  max-width: 490px;
  padding-top: 5px;
  border-top: 1px solid var(--primary-bg);
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001__headline-ja {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-001__headline-en {
  position: absolute;
  top: -40px;
  left: 50%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 200px;
  font-size: 20rem;
  line-height: 1;
  /* color: rgba(255, 255, 255, 0.3); */
  color: var(--sub-bg);
  white-space: nowrap;
  letter-spacing: 0.04em;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-001__headline-en {
    top: -35px;
    font-size: 180px;
    font-size: 18rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001__headline-en {
    top: -8px;
    font-size: 72px;
    font-size: 7.2rem;
  }
}

.m-modulegroup009-001__cnt {
  position: relative;
  max-width: 800px;
  margin: 20px auto 0;
}

.m-modulegroup009-001__ttl {
  position: relative;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.1em;
  color: var(--primary-bg);
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001__ttl {
    font-size: 15px;
    font-size: 1.5rem;
    text-align: left;
    letter-spacing: 0.05em;
  }
}

.m-modulegroup009-001__ttl + .m-modulegroup009-001__txt {
  margin-top: 25px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001__ttl + .m-modulegroup009-001__txt {
    margin-top: 15px;
  }
}

.m-modulegroup009-001__txt {
  position: relative;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-001__txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* -------------------------------------------
薬剤師モジュール：当店について（スライダー）
------------------------------------------- */
.m-modulegroup009-012 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
  text-align: left;
  background: var(--sub-bg);
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012 {
    padding: 60px 0;
  }
}

.m-modulegroup009-012__inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__inner {
    padding: 0 16px;
  }
}

.m-modulegroup009-012__headline {
  position: relative;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__headline {
    margin-bottom: 20px;
  }
}

.m-modulegroup009-012__headline-ja {
  display: block;
  max-width: 490px;
  padding-top: 5px;
  border-top: 1px solid #1e1e1e;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__headline-ja {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-012__headline-en {
  position: absolute;
  top: calc(100% + 25px);
  left: 50%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 200px;
  font-size: 20rem;
  line-height: 1;
  color: var(--primary-bg);
  white-space: nowrap;
  letter-spacing: 0.05em;
  opacity: 0.78;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-012__headline-en {
    top: 5px;
    font-size: 155px;
    font-size: 15.5rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__headline-en {
    top: 25px;
    font-size: 70px;
    font-size: 7rem;
  }
}

.m-modulegroup009-012__ttl {
  position: relative;
  z-index: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 800px;
  margin: 0 auto 20px;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 2.08;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup009-012__lead {
  position: relative;
  z-index: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 800px;
  margin: 0 auto;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2.11;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__lead {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

/* .m-modulegroup009-012__loop {
  margin-top: 100px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-012__loop {
    margin-top: 70px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__loop {
    margin-top: 30px;
  }
} */

.m-modulegroup009-012__repeat {
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

.m-modulegroup009-012__repeat-item:only-child {
  max-width: 340px;
  margin: 0 auto;
  padding: 0 16px;
}

.m-modulegroup009-012__repeat-figure {
  position: relative;
}

.m-modulegroup009-012__repeat-figure::before {
  display: block;
  padding-top: 100%;
  content: "";
}

.m-modulegroup009-012__repeat-figure-img-pc,
.m-modulegroup009-012__repeat-figure-img-sp {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__repeat-figure-img-pc {
    display: none;
  }
}

.m-modulegroup009-012__repeat-figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-012__repeat-figure-img-sp {
    display: inline;
  }
}

/* -------------------------------------------
薬剤師モジュール：仕事内容
------------------------------------------- */
.m-modulegroup009-002 {
  margin: 90px auto;
  padding: 0 20px;
  color: var(--primary-txt, #ffffff);
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002 {
    margin: 60px auto;
    padding: 0 16px;
  }
}

.m-modulegroup009-002__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup009-002__headline-ja {
  max-width: 490px;
  padding-top: 5px;
  border-top: 1px solid var(--primary-bg);
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__headline-ja {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup009-002__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 30px;
  font-size: 3rem;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__headline-en {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup009-002__work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1280px;
  margin: 60px auto 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-002__work {
    display: block;
    margin: 0 auto;
  }
}

.m-modulegroup009-002__work-item {
  width: 50%;
  padding: 0 4.7% 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-002__work-item {
    width: 100%;
    padding: 60px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-item {
    padding: 20px 0 0;
  }
}

.m-modulegroup009-002__work-item:nth-child(n + 3) {
  margin-top: 60px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-002__work-item:nth-child(n + 3) {
    margin-top: 0;
  }
}

.m-modulegroup009-002__work-item:nth-child(even) {
  padding: 130px 4.7% 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-002__work-item:nth-child(even) {
    padding: 60px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-item:nth-child(even) {
    padding: 20px 0 0;
  }
}

.m-modulegroup009-002__work-dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-dt {
    display: block;
  }
}

.m-modulegroup009-002__work-num {
  display: inline-block;
  min-width: 90px;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  color: var(--primary-bg, #04a1af);
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-num {
    min-width: 48px;
    font-size: 40px;
    font-size: 4rem;
  }
}

.m-modulegroup009-002__work-ttl {
  padding-left: 15px;
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-ttl {
    margin-top: 5px;
    padding-left: 0;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup009-002__work-dd {
  padding: 0 0 0 10.3%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-002__work-dd {
    padding: 0;
  }
}

.m-modulegroup009-002__work-figure {
  overflow: hidden;
  max-width: 467px;
  margin: 30px auto 0;
  border-radius: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-figure {
    width: 85%;
    margin: 15px auto 0;
  }
}

.m-modulegroup009-002__work-figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-figure-img-pc {
    display: none;
  }
}

.m-modulegroup009-002__work-figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup009-002__work-txt {
  margin-top: 30px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-002__work-txt {
    margin-top: 15px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* -------------------------------------------
薬剤師モジュール：仕事内容（単体）
------------------------------------------- */
.m-modulegroup009-011 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 60px 0;
}

/* @media screen and (max-width: 1024px) {
  .m-modulegroup009-011 {
    padding: 90px 0;
  }
} */

@media screen and (max-width: 767px) {
  .m-modulegroup009-011 {
    padding: 30px 0;
  }
}

.m-modulegroup009-011__inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__inner {
    padding: 0 16px;
  }
}

.m-modulegroup009-011__headline {
  position: relative;
}

.m-modulegroup009-011__headline-ja {
  position: relative;
  z-index: 2;
  display: block;
  padding: 68px 0;
  font-size: 40px;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__headline-ja {
    padding: 45px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__headline-ja {
    padding: 20px 0;
    font-size: 20px;
    font-size: 2rem;
  }
}

.m-modulegroup009-011__headline-en {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 200px;
  font-size: 20rem;
  line-height: 1;
  color: var(--sub-bg);
  white-space: nowrap;
  letter-spacing: 0.05em;
  opacity: 0.78;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__headline-en {
    font-size: 155px;
    font-size: 15.5rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__headline-en {
    font-size: 70px;
    font-size: 7rem;
  }
}

.m-modulegroup009-011__lead {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 780px;
  margin: 0 auto;
  text-align: left;
}

.m-modulegroup009-011__repeat {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat:first-child {
    margin-top: 25px;
  }
}

.m-modulegroup009-011__repeat-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-item {
    margin-top: 50px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-item {
    margin-top: 30px;
  }
}

.m-modulegroup009-011__repeat-item:first-child {
  margin-top: 0;
}

.m-modulegroup009-011__repeat-item:nth-child(2n) .m-modulegroup009-011__repeat-figure {
  -ms-flex-order: 2;
  -webkit-box-ordinal-group: 3;
  order: 2;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-item:nth-child(2n) .m-modulegroup009-011__repeat-figure {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

.m-modulegroup009-011__repeat-item:nth-child(2n) .m-modulegroup009-011__repeat-cnt {
  -ms-flex-order: -1;
  -webkit-box-ordinal-group: 0;
  order: -1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-item:nth-child(2n) .m-modulegroup009-011__repeat-cnt {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
    order: 2;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-item:not(:has(.m-modulegroup009-011__repeat-figure)) {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    align-items: center;
  }
}

.m-modulegroup009-011__repeat-label {
  position: relative;
  z-index: 1;
  margin-top: 100px;
  padding: 0 20px;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 90px;
  font-size: 9rem;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.05em;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-label {
    margin-top: 70px;
    font-size: 70px;
    font-size: 7rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-label {
    margin-top: 40px;
    padding: 0 10px;
    font-size: max(3.5rem, 9vw);
  }
}

.m-modulegroup009-011__repeat-label::after {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background: var(--primary);
  content: "";
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-label::after {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-label::after {
    width: max(118px, 27vw);
    height: max(118px, 27vw);
  }
}

.m-modulegroup009-011__repeat-figure {
  position: relative;
  z-index: 2;
  -ms-flex-order: -1;
  width: 44.6%;
  -webkit-box-ordinal-group: 0;
  order: -1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-figure {
    width: 73.6%;
    max-width: 400px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-figure {
    max-width: 230px;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-figure:first-child {
    margin-right: auto;
    margin-left: auto;
  }
}

.m-modulegroup009-011__repeat-figure::before {
  display: block;
  padding-top: 100%;
  content: "";
}

.m-modulegroup009-011__repeat-figure-img-pc,
.m-modulegroup009-011__repeat-figure-img-sp {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primary);
  border-radius: 50%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-figure-img-pc {
    display: none;
  }
}

.m-modulegroup009-011__repeat-figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup009-011__repeat-cnt {
  position: relative;
  z-index: 2;
  padding: 100px 20px 50px;
  text-align: left;
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  flex: 1 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-cnt {
    width: 100%;
    max-width: 600px;
    padding: 30px 0 0;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-cnt {
    padding: 25px 0 0;
  }
}

.m-modulegroup009-011__repeat-label + .m-modulegroup009-011__repeat-cnt {
  max-width: 600px;
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-label + .m-modulegroup009-011__repeat-cnt {
    width: 100%;
  }
}

.m-modulegroup009-011__repeat-ttl {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup009-011__repeat-txtarea {
  margin-top: 30px;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.72;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup009-011__repeat-txtarea {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup009-011__repeat-txtarea {
    margin-top: 15px;
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup009-011__repeat-txtarea:first-child {
  margin-top: 0;
}
